.complaint-wrap {
    height: auto;
    max-width: 1000px; 
    max-height: 600px;
    padding: 10px;
}
.complaint-img-wrap img { 
    max-width: 1000px; 
    max-height: 500px;
}
.common-popup-header {
    border-bottom: 1px solid #eee;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    height: 30px;
    margin-bottom: 15px;
    .common-title {
      font-weight: bold;
      color: #4995ff;
      justify-content: flex-start;
    }
    i {
      direction: flex;
      justify-content: center;
      cursor: pointer;
    }
  }

  .form-close {
    float: right;
    position: relative;
    top: 0;
    color: #a7a7a7;
    button {
      border: none;
      background: none;
      cursor: pointer;
      outline: none;
    }
  }